View Issue Details

IDProjectCategoryView StatusLast Update
0013904ScribusUser Interfacepublic2016-04-05 20:36
ReporterFirasH Assigned ToFirasH  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.5.2.svn 
Target VersionFixed in Version1.5.2.svn 
Summary0013904: Fix missing colons in "Transform" dialog
DescriptionFixed missing colons in "Transform" dialog to match overall UI appearance.
Additional Information1.5.2.svn (21154)
TagsNo tags attached.
PatchYes

Relationships

child of 0013906 acknowledged Metabug: UI enhancement proposals (1.5.x.svn) 

Activities

FirasH

2016-04-02 23:23

developer  

13904-Patch.diff (4,528 bytes)

diff --git a/scribus/ui/transformdialogbase.ui b/scribus/ui/transformdialogbase.ui
--- a/scribus/ui/transformdialogbase.ui
+++ b/scribus/ui/transformdialogbase.ui
@@ -121,7 +121,7 @@
          <widget class="QWidget" name="pageScale">
           <layout class="QGridLayout">
            <item row="0" column="0" colspan="3">
-            <widget class="QLabel" name="label_3">
+            <widget class="QLabel" name="ScalingStackLabel">
              <property name="font">
               <font>
                <pointsize>11</pointsize>
@@ -136,9 +136,9 @@
             </widget>
            </item>
            <item row="1" column="0">
-            <widget class="QLabel" name="label">
+            <widget class="QLabel" name="horizontalScaleLabel">
              <property name="text">
-              <string>Horizontal</string>
+              <string>Horizontal:</string>
              </property>
             </widget>
            </item>
@@ -199,9 +199,9 @@
             </widget>
            </item>
            <item row="2" column="0">
-            <widget class="QLabel" name="label_2">
+            <widget class="QLabel" name="verticalScaleLabel">
              <property name="text">
-              <string>Vertical</string>
+              <string>Vertical:</string>
              </property>
             </widget>
            </item>
@@ -241,7 +241,7 @@
          <widget class="QWidget" name="pageTranslate">
           <layout class="QGridLayout">
            <item row="0" column="0" colspan="2">
-            <widget class="QLabel" name="label_4">
+            <widget class="QLabel" name="TranslationStackLabel">
              <property name="font">
               <font>
                <pointsize>11</pointsize>
@@ -256,9 +256,9 @@
             </widget>
            </item>
            <item row="1" column="0">
-            <widget class="QLabel" name="label_5">
+            <widget class="QLabel" name="translateHorizontalLabel">
              <property name="text">
-              <string>Horizontal</string>
+              <string>Horizontal:</string>
              </property>
             </widget>
            </item>
@@ -273,9 +273,9 @@
             </widget>
            </item>
            <item row="2" column="0">
-            <widget class="QLabel" name="label_6">
+            <widget class="QLabel" name="translateVerticalLabel">
              <property name="text">
-              <string>Vertical</string>
+              <string>Vertical:</string>
              </property>
             </widget>
            </item>
@@ -294,7 +294,7 @@
          <widget class="QWidget" name="pageRotate">
           <layout class="QGridLayout">
            <item row="0" column="0" colspan="2">
-            <widget class="QLabel" name="label_7">
+            <widget class="QLabel" name="RotateStackLabel">
              <property name="font">
               <font>
                <pointsize>11</pointsize>
@@ -309,9 +309,9 @@
             </widget>
            </item>
            <item row="1" column="0">
-            <widget class="QLabel" name="label_8">
+            <widget class="QLabel" name="rotationValueLabel">
              <property name="text">
-              <string>Angle</string>
+              <string>Angle:</string>
              </property>
             </widget>
            </item>
@@ -333,7 +333,7 @@
          <widget class="QWidget" name="Seite">
           <layout class="QGridLayout">
            <item row="0" column="0" colspan="3">
-            <widget class="QLabel" name="label_10">
+            <widget class="QLabel" name="SkewStackLabel">
              <property name="font">
               <font>
                <pointsize>11</pointsize>
@@ -348,9 +348,9 @@
             </widget>
            </item>
            <item row="1" column="0">
-            <widget class="QLabel" name="label_11">
+            <widget class="QLabel" name="horizontalSkewLabel">
              <property name="text">
-              <string>Horizontal</string>
+              <string>Horizontal:</string>
              </property>
             </widget>
            </item>
@@ -393,9 +393,9 @@
             </widget>
            </item>
            <item row="2" column="0">
-            <widget class="QLabel" name="label_12">
+            <widget class="QLabel" name="verticalSkewLabel">
              <property name="text">
-              <string>Vertical</string>
+              <string>Vertical:</string>
              </property>
             </widget>
            </item>
13904-Patch.diff (4,528 bytes)

jghali

2016-04-05 18:34

administrator   ~0039821

Committed, thanks!

FirasH

2016-04-05 20:36

developer   ~0039833

Thanks jghali!
Committed in 1.5.2.svn (21166).

Issue History

Date Modified Username Field Change
2016-04-02 23:16 FirasH New Issue
2016-04-02 23:17 FirasH File Added: 13904-Patch.diff
2016-04-02 23:22 FirasH File Deleted: 13904-Patch.diff
2016-04-02 23:23 FirasH File Added: 13904-Patch.diff
2016-04-03 10:44 FirasH Relationship added child of 0013906
2016-04-05 18:34 jghali Note Added: 0039821
2016-04-05 18:34 jghali Status new => resolved
2016-04-05 18:34 jghali Fixed in Version => 1.5.2.svn
2016-04-05 18:34 jghali Resolution open => fixed
2016-04-05 18:34 jghali Assigned To => FirasH
2016-04-05 20:36 FirasH Note Added: 0039833
2016-04-05 20:36 FirasH Status resolved => closed